const getToken = () => {
  try {
    return localStorage.getItem("userToken");
  } catch (error) {

  }
};

const setToken = (token) => {
  try {
    if (token) {
      localStorage.setItem("userToken", toekn);
    }
  } catch (error) {
    console.log(error);
  }
};

const removeToken = () => {
  try {
    localStorage.removeItem("userToken");
  } catch (error) {
    console.log(error);
  }
};

export {
  getToken,
  setToken,
  removeToken
};